Компрометация системы в WordPress BackWPup Plugin

Дата публикации:
18.10.2011
Дата изменения:
24.10.2011
Всего просмотров:
2115
Опасность:
Высокая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:W/RC:C) = Base:10/Temporal:8.1
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress BackWPup Plugin 2.x
Уязвимые версии: WordPress BackWPup Plugin 2.1.4, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки входных данных параметра "BackWPupJobTemp" в сценарии wp-content/plugins/backwpup/job/wp_export_generate.php. Удаленный пользователь может выполнить произвольный код на целевой системе.

URL производителя: http://wordpress.org/extend/plugins/backwpup/

Решение: Обновите продукт до версии 2.1.5.

Ссылки: http://www.senseofsecurity.com.au/advisories/SOS-11-012

или введите имя

CAPTCHA